Bug 989740 - Update pysctp to 0.6
Update pysctp to 0.6
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: python-pysctp (Show other bugs)
19
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Neil Horman
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-29 15:58 EDT by Erinn Looney-Triggs
Modified: 2015-02-18 06:18 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-18 06:18:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
new pysctp srpm (38.25 KB, application/x-rpm)
2013-07-30 10:11 EDT, Neil Horman
no flags Details

  None (edit)
Description Erinn Looney-Triggs 2013-07-29 15:58:43 EDT
Latest upstream is 0.6, would it be possible to package this and push it out.

Thanks,
-Erinn
Comment 1 Neil Horman 2013-07-29 16:18:58 EDT
sure, I'll look at it in the morning.
Comment 2 Neil Horman 2013-07-30 10:11:58 EDT
Created attachment 780693 [details]
new pysctp srpm

Hey, heres an updated srpm, please build and install it on your system to make sure it still works for you.  Theres been lots of change since 0.3.1 and I want to be sure it still works.  If you want to have a pre-build rpm, you can get a scratch build here:
http://koji.fedoraproject.org/koji/taskinfo?taskID=5678901
Comment 3 Erinn Looney-Triggs 2013-07-30 16:02:53 EDT
Built and installed. Unfortunately, I can't tell you much about whether things work as they should/ are compatible with programs that used the older version. I was just starting down the trail of looking into sctp when I noticed this module etc. 

-Erinn
Comment 4 Neil Horman 2013-07-31 10:41:39 EDT
good enough for me.  Best way I know to handle that is commit it, and see who complains.
Comment 5 Fedora Update System 2013-07-31 11:13:13 EDT
python-pysctp-0.6-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-pysctp-0.6-1.fc19
Comment 6 Fedora Update System 2013-08-01 23:42:12 EDT
Package python-pysctp-0.6-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-pysctp-0.6-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-14009/python-pysctp-0.6-1.fc19
then log in and leave karma (feedback).
Comment 7 Fedora End Of Life 2015-01-09 17:39:58 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2015-02-18 06:18:26 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.